Bug 519392 - KDE splash screen looks bad in dual-head mode
Summary: KDE splash screen looks bad in dual-head mode
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: leonidas-kde-theme
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-26 13:04 UTC by Mary Ellen Foster
Modified: 2009-08-31 23:36 UTC (History)
7 users (show)

Fixed In Version: 11.0.3-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-31 23:36:48 UTC


Attachments (Terms of Use)

Description Mary Ellen Foster 2009-08-26 13:04:18 UTC
Description of problem:
When I boot my computer in dual-screen mode and start
KDE, the Leonidas splash screen comes up in the following
configuration:
- Monitor 1 (internal laptop display): background image only, in the
(smaller) size of my external display
- Monitor 2 (external): a distorted version of the background, plus
the Fedora word and "ribbon", both with pure black background (so they
look like cut-outs on the screen)

Version-Release number of selected component (if applicable):
leonidas-kde-theme-11.0.2-1.fc11.noarch

How reproducible:
Every time (two other people on fedora-kde-list see this too)

Steps to Reproduce:
1. Configure dual-head mode in xorg.conf
2. Boot Fedora and log into KDE

Comment 1 Jaroslav Reznik 2009-08-26 13:31:18 UTC
I can reproduce it when primary display is on the left and secondary on the right. Resolution of background is taken from second one but shown on first one. So on secondary, there's strip of background and next part is black.

Comment 2 Jaroslav Reznik 2009-08-26 14:23:17 UTC
Fixed in 11.0.3-1, thanks for report!

http://koji.fedoraproject.org/koji/buildinfo?buildID=129317

Comment 3 Fedora Update System 2009-08-26 14:27:05 UTC
leonidas-kde-theme-11.0.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/leonidas-kde-theme-11.0.3-1.fc11

Comment 4 Fedora Update System 2009-08-27 22:55:29 UTC
leonidas-kde-theme-11.0.3-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update leonidas-kde-theme'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9078

Comment 5 Fedora Update System 2009-08-31 23:36:43 UTC
leonidas-kde-theme-11.0.3-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.